--- 
__version: '2.1'
alihsanfm.com: 
  account_count: 18
  accounts: 
    alif85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5594
    amelia85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 89096
    bolu85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5703
    carisa85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5744
    cristeen85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 25193
    dada85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5594
    genta85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5729
    irmanutina85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5690
    kapunduang85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5694
    katidiang85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5788
    kribo85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5617
    lisna85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5616
    markushorison85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5748
    paul85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5703
    urangawak85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5675
    van85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5698
    xhuxhu85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 5738
    xien85: 
      disk_mtime: '1453621909'
      diskquota: 262144000
      diskused: 9246
  disk_mtime: '1453621909'
  passwd_mtime: '1453621909'
  quota_mtime: '1453621909'
